[Params]
era           = OCEAN_LIFE
skill         = 1
layout        = 6
FoodToCollect = 1
LevelStages   = 1
LevelHint     = 
LevelType     = MATING
Mate1         = 9
Mate2         = -1

[Creatures]
Jellyfish:15